@charset "utf-8";

body#template p.tmpHeading{
	font-weight:bold;
	background:#eee;
	border-top:2px solid #666;
	padding:0.3em 10px;
	margin:3em 0 1em ;
	color:#444;
	font-size:117%;
	clear:both;
}

/* headding
--------------------------------------------------*/
h1 img,
h2 img,
h3 img{
	display:block;
}

#pageHeadline{
	font-size:26px;
	color:#0047b6;
	font-weight:normal;
	width:524px;
	padding:2px 0 10px 20px;
	background:url(/common-wr/images/page_headline_bg.gif) left bottom no-repeat;
}

div.section-lv1 h2.headding-lv1,
div.section-lv1 h3.headding-lv1,
div.section-lv1 div.blockHeadding-lv1,
div.section-lv1 h2.heading-lv1,
div.section-lv1 h3.heading-lv1,
div.section-lv1 div.blockHeading-lv1{
	font-size:117%;
	color:#292929;
	margin:0 0 20px;
}

div.section-lv1 div.blockHeadding-lv1,
div.section-lv1 div.blockHeading-lv1{
	position:relative;
	zoom:1;
}

div.section-lv1 div.blockHeadding-lv1 h2,
div.section-lv1 div.blockHeadding-lv1 h3,
div.section-lv1 div.blockHeading-lv1 h2,
div.section-lv1 div.blockHeading-lv1 h3{margin:0;}

div.section-lv1 div.blockHeadding-lv1 .headline{
	font-size:100%;
	background:url(/common-wr/images/components/headline_bg_btm.gif) left bottom no-repeat;
}
div.section-lv1 div.blockHeadding-lv1 .headline span{
	display: block;
	color:#292929;
	font-weight:normal;
	padding:8px 0 8px 15px;
	width:529px;
	background:url(/common-wr/images/components/headline_bg_top.gif) left top no-repeat;
}

div.section-lv1 div.blockHeadding-lv1 ul.headingNavigation,
div.section-lv1 div.blockHeading-lv1 ul.headingNavigation{
	margin:-36px 0 0 0;
	padding:6px 1px 0 11px;
	border-top:3px solid #0047b6;
	position:relative;
	list-style:none;
	text-align:right;
	background:url(/common-wr/images/components/elm_nav_h_bg.gif) no-repeat 0 50%;
	margin:0;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	_height:expression(this.parentNode.offsetHeight-6+'px');
	white-space:nowrap;
}

div.section-lv1 div.blockHeadding-lv1 ul.headingNavigation li,
div.section-lv1 div.blockHeading-lv1 ul.headingNavigation li{
	display:inline;
	margin:0 10px 0 0;
}

div.section-lv1 div.section-lv2 h2.headding-lv2,
div.section-lv1 div.section-lv2 h3.headding-lv2,
div.section-lv1 div.section-lv2 h4.headding-lv2,
div.section-lv1 div.section-lv2 div.blockHeadding-lv2,
div.section-lv1 div.section-lv2 h2.heading-lv2,
div.section-lv1 div.section-lv2 h3.heading-lv2,
div.section-lv1 div.section-lv2 h4.heading-lv2,
div.section-lv1 div.section-lv2 div.blockHeading-lv2{
	margin:0 0 10px;
}




/* structure
--------------------------------------------------*/
div.section-lv1{
	zoom:1;
	margin-bottom:1.2em;
	clear:both;
}

div.section-lv1 div.section-lv2{
	clear:both;
	zoom:1;
	margin:0 0 1em;
}

div.section-lv1:after,
div.section-lv2:after{
	clear:both;
	content:".";
	display:block;
	height:0pt;
	visibility:hidden;
}

/* 
--------------------------------------------------*/

.image .caption {
	background:url(/common-wr/images/components/elm_ico_caption.gif) no-repeat 0 0.4em;
	color:#0047b5;
	font-size:84%;
	line-height:1.2;
	display:block;
	margin-bottom: 10px;
	padding-left: 13px;
}

.floatL{float:left;}
*html .floatL li{ list-style:inside;}
*+html body  .floatL li{ list-style:inside;}
*html .clearfix .floatL {margin:0 0 0 -0.2em;}
*+html body .clearfix .floatL {margin:0 0 0 -0.2em;}

.mb20 {margin-bottom:20px;}
.mr50 {margin-right:50px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.pb15 {padding-bottom:15px;}
.tar {text-align:right!important;}
.tac {text-align:center!important;}
.tal {text-align:left!important;}

.fs90 {font-size:90%!important;}



p.lead{
	font-size:117%;
	font-weight:bold;
	margin:0 0 1.3em;
}

/* small fonts */
span.weak{
	font-size:84%;
}

/* text mark list */

ul.textMarkList{
	margin:0 0 .8em 0;
	display:block;
	list-style:none;
}

ul.textMarkList li{
	margin-left:0;
	padding-left:1.5em;
	position:relative;
	zoom:1;
}

ul.textMarkList span.listMark{
	position:absolute;
	left:0;
	top:0;
}

/* conductor
--------------------------------------------------*/

body{ /* get Common Directory */
	behavior: expression(
	this.style.behavior || (
	commonDir = document.getElementsByTagName('link')[0].getAttribute('href').replace(/css.*css/,'images/'),
	this.style.behavior = "none"
	)
	);
}

a.conductor{
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/elm_ico_conductor.gif" width="5" height="7" style="margin-right:5px;position:relative;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

a.conductor:before{
	content:url(/common-wr/images/elm_ico_conductor.gif);
	margin-right:5px;
}

a.conductor-flag{
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/components/elm_ico_conductor_flag.gif" width="7" height="5" style="margin-right:5px;position:relative;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

a.conductor-flag:before{
	content:url(/common-wr/images/components/elm_ico_conductor_flag.gif);
	margin-right:5px;
}

a.conductor-external{
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/components/elm_ico_conductor_external.gif" width="10" height="9" style="margin-right:5px;position:relative;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

a.conductor-external:before{
	content:url(/common-wr/images/components/elm_ico_conductor_external.gif);
	margin-right:5px;
}

a:hover.conductor-pdf,
a:active.conductor-pdf{
text-decoration:underline;
}

a.conductor-pdf{
	color:#666;
	text-decoration:none;
	
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/components/elm_ico_conductor_pdf.gif" width="11" height="9" style="margin-right:5px;position:relative;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

a.conductor-pdf:before{
	content:url(/common-wr/images/components/elm_ico_conductor_pdf.gif);
	margin-right:5px;
}


/*20110125*/
a:hover.conductor-flashbook,
a:active.conductor-flashbook{
text-decoration:underline;
}

a.conductor-flashbook{
	color:#666;
	text-decoration:none;
	
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/components/elm_ico_flashbook.gif" width="12" height="9" style="margin-right:5px;position:relative;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

a.conductor-flashbook:before{
	content:url(/common-wr/images/components/elm_ico_flashbook.gif);
	margin-right:5px;
}
/*20100125*/


/* returnPageTop
--------------------------------------------------*/

p.returnPageTop{
	text-align:right;
	margin:0 0 10px;	
}

p.returnPageTop img{
	padding:0 5px 3px 55px;
	border-bottom:1px solid #0047b6;
}

/* file type icons
--------------------------------------------------*/

.icon.pdf{ background: url(/common-wr/images/icon_pdf.png) left 1px no-repeat; }
.icon.xls{ background: url(/common-wr/images/icon_xls.gif) left 1px no-repeat; }
.icon.csv{ background: url(/common-wr/images/icon_csv.gif) left 1px no-repeat; }
.icon.dbk{ background: url(/common-wr/images/icon_dbk.gif) left 1px no-repeat; }
.file.pdf{ background: url(/common-wr/images/icon_pdf.png) left 1px no-repeat; }
.file.xls{ background: url(/common-wr/images/icon_xls.gif) left 1px no-repeat; }
.file.csv{ background: url(/common-wr/images/icon_csv.gif) left 1px no-repeat; }
.file.icon.dbk{ background: url(/common-wr/images/icon_dbk.gif) left 1px no-repeat; }

/*
.icon2.pdf a{ background: url(../img/common_wr/icon_pdf.gif) 0.4em 1px no-repeat; }
.icon2.xls a{ background: url(../img/common_wr/icon_xls.gif) 0.4em 1px no-repeat; }
.icon2.csv a{ background: url(../img/common_wr/icon_csv.gif) 0.4em 1px no-repeat; }
.icon2.dbk a{ background: url(../img/common_wr/icon_dbk.gif) 0.4em 1px no-repeat; }
.file.icon2.dbk a{ background: url(../img/common_wr/icon_dbk.gif) 0.4em 1px no-repeat; }
*/


/* fieldsControl
--------------------------------------------------*/
ul.fieldsControl{
	padding:8px;
	margin:0.8em 0;
	background:#ffeae0;
	text-align:center;
	list-style:none;
}

ul.fieldsControl li{
	display:inline;
	margin:0;
	padding:0 0.3em;
}


/* index navigation list
--------------------------------------------------*/

.indexNavigationList{
}
.indexNavigationList .items{
	clear: both;
	overflow: hidden;
	zoom:1;
	margin-bottom: 10px;
	background: url(/common-wr/images/components/index_nav_bg.gif) left bottom no-repeat;
}
.indexNavigationList .items.col1{
	width: 270px;
	overflow:hidden;
}
.indexNavigationList .item{
	width:268px;
	margin:0 8px 8px 0;
	overflow:hidden;
	float:left;
}
.indexNavigationList .item.hover{
	border-color:#ffdccc;
}

.indexNavigationList .item p.navHeading{
	margin: 0;
	padding: 3px;
	background: url(/common-wr/images/components/index_nav_ttl_bg.gif) left top no-repeat;
}
.indexNavigationList .item p.navHeading a{
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 7px 5px 7px 30px;
	border-bottom:1px solid #d6e1f3;
	background:url(/common-wr/images/tmp_secondary_lnav_ico_n.gif) 12px 11px no-repeat;
}
.indexNavigationList .item p.navHeading a:hover,
.indexNavigationList .item p.navHeading a:active{
	color:#ff5200;
	/* border-color:#ffdccc; */
	background-image: url(/common-wr/images/tmp_secondary_lnav_ico_r.gif);
}

.indexNavigationList .item div.navBody{
	line-height:1.4;
	padding:8px 12px 8px 12px;
}

.indexNavigationList .item div.navBody p{
	margin:0;
}
.indexNavigationList .item div.navBody img{
	float:right;
	margin:0 0 10px 10px;
}

.indexNavigationList .item div.navBody ul{
	margin:0;
	list-style:none;
}

.indexNavigationList .item div.navBody li{
	margin:0;
}

.indexNavigationList .item div.navBody a{
	padding-left:10px;
	background:url(/common-wr/images/elm_ico_conductor.gif) no-repeat 0 3px;
	zoom:1;
}
.indexNavigationList .item div.navBody a:hover,
.indexNavigationList .item div.navBody a:active{
	background:url(/common-wr/images/elm_ico_conductor_r.gif) no-repeat 0 3px;
	color: #FF5200;
}


/* 旧版 */
/*
ul#indexNavigationList{
	clear: both;
	margin:1em -30px 1em 0;
	list-style:none;
	zoom:1;
}

div.section-lv1 ul#indexNavigationList{
	margin-left:-8px;
}

ul#indexNavigationList li{
	width:262px;
	float:left;
	margin:0 8px 8px 0;
	overflow:hidden;
	border:3px solid #d6e1f3;
	/zoom:1;
	/display:inline;
	/float:none;
	/vertical-align:top;
}

ul#indexNavigationList li:first-child + li + li,
ul#indexNavigationList li:first-child + li + li + li + li,
ul#indexNavigationList li:first-child + li + li + li + li + li + li,
ul#indexNavigationList li:first-child + li + li + li + li + li + li + li + li,
ul#indexNavigationList li:first-child + li + li + li + li + li + li + li + li + li + li,
ul#indexNavigationList li:first-child + li + li + li + li + li + li + li + li + li + li + li + li{
	clear:both;
}

ul#indexNavigationList li.hover{
	border-color:#ffdccc;
}

ul#indexNavigationList li p.navHeading{
	margin:0;
}


ul#indexNavigationList li div.navBody{
	line-height:1.2;
	min-height:3.7em;
	_height:3.7em;
	padding:8px 12px 0;
}

ul#indexNavigationList li div.navBody p{
	margin:0;
}
ul#indexNavigationList li div.navBody img{
	float:right;
	margin:0 0 10px 10px;
}

ul#indexNavigationList li div.navBody ul{
	margin:0;
	list-style:none;
}

ul#indexNavigationList li div.navBody li{
	border:none;
	overflow:visible;
	position:static;
	margin:0;
	width:119px;
	/zoom:1;
	/display:inline;
	/float:none;
	vertical-align:top;
}

ul#indexNavigationList div.navBody li:first-child+li+li,
ul#indexNavigationList div.navBody li:first-child+li+li+li+li,
ul#indexNavigationList div.navBody li:first-child+li+li+li+li+li+li,
ul#indexNavigationList div.navBody li:first-child+li+li+li+li+li+li+li+li{
	clear:both;
}

ul#indexNavigationList li div.navBody a{
padding-left:10px;
background:url(/common-wr/images/elm_ico_conductor.gif) no-repeat 0 0.2em;
zoom:1;
}
*/
/* index navigation list Level 2
--------------------------------------------------*/
ul#indexNavigationList-lv2{
	margin:1.2em -16px 1.2em 0;
	list-style:none;
	zoom:1;
}

ul#indexNavigationList-lv2 li{
	float:left;
	margin:0 8px 8px 0;
}

ul#indexNavigationList-lv2 li img{
	display:block;
}


/* ul.archiveList
--------------------------------------------------*/
ul.archiveList{
	margin:0 0 0.8em;
	list-style:none;
}

ul.archiveList li{
	border-bottom:1px dashed #aaa;
	padding:0.6em 0;
	margin:0;
}

/* data table 1
--------------------------------------------------*/
table.infoTable,
table.dataTable,
table.financeTable{
	margin:0 0 0.8em;
	table-layout:fixed;
	width:100%;
	border:1px solid #99b5e2;
}

table.infoTable th,
table.infoTable td,
table.dataTable th,
table.dataTable td,
table.financeTable th,
table.financeTable td{
	padding:0.3em 8px;
	font-size: 90%;
}
table.infoTable th,
table.infoTable td {
	font-size: 100%;
}

table.infoTable th,
table.dataTable th,
table.financeTable th{
	text-align:center;
	color:#0047b6;
	background:#eaf0f9;
	border:1px solid #99b5e2;
	line-height: 1.4em;
}

table.infoTable th.corner,
table.dataTable th.corner,
table.financeTable th.corner{
	background:#d6e1f3;
}
table.infoTable th.headline,
table.dataTable th.headline{
	background:#aec6ee;
}
table.infoTable th.title,
table.dataTable th.title{
	background:#d2e0f6;
}

table.infoTable td,
table.dataTable td,
table.financeTable td{
	background:url(/common-wr/images/components/elm_table_bg01.gif) no-repeat;
}

table.infoTable tr:first-child td,
table.dataTable tr:first-child td,
table.financeTable tr:first-child td{
	background-position:0 -1px
}
table.infoTable tr.first-child td,
table.dataTable tr.first-child td,
table.financeTable tr.first-child td{
	background-position:0 -1px
}

table.infoTable tr:first-child td:first-child,
table.infoTable tr:first-child th + td ,
table.dataTable tr:first-child td:first-child,
table.dataTable tr:first-child th + td ,
table.financeTable tr:first-child td:first-child,
table.financeTable tr:first-child th + td {
	background-position:-1px -1px
}

table.infoTable tr.first-child td.first-child,
table.infoTable tr.first-child td.sibling,
table.dataTable tr.first-child td.first-child,
table.dataTable tr.first-child td.sibling,
table.financeTable tr.first-child td.first-child,
table.financeTable tr.first-child td.sibling{
	background-position:-1px -1px
}

table.infoTable tr td:first-child,
table.infoTable tr th + td,
table.dataTable tr td:first-child,
table.dataTable tr th + td,
table.financeTable tr td:first-child,
table.financeTable tr th + td{
	background-position:-1px 0;
}

table.infoTable tr td.first-child,
table.infoTable tr td.sibling,
table.dataTable tr td.first-child,
table.dataTable tr td.sibling,
table.financeTable tr td.first-child,
table.financeTable tr td.sibling{
	background-position:-1px 0;
}

* html table.infoTable tr,
* html table.infoTable th,
* html table.infoTable td,
* html table.dataTable tr,
* html table.dataTable th,
* html table.dataTable td,
* html table.financeTable tr,
* html table.financeTable th,
* html table.financeTable td{
	behavior: expression(
		this.style.behavior || (
		this.className +=
		(this.previousSibling == null) ? " first-child" : 
		(this.previousSibling.nodeName == "TH") ? " sibling" :"",
		this.style.behavior = "none")
	);
}

table.infoTable td.bdl ,
table.dataTable td.bdl {
	background:url(/common-wr/images/components/elm_table_bg01.gif) 0 0 repeat-y!important;
}

table.financeTable thead th.corner{
	width: 140px;
}
table.financeTable th p{
	margin: 0;
}
table.financeTable th p.name{
	float: left;
	text-align:left;
	font-size:112%;
}
table.financeTable th p.unit{
	white-space:nowrap;
	text-align: right;
	float: right;
}
table.financeTable td.right{
	text-align: right;
}
table.financeTable td.left{
	text-align: left;
}


/* listTable
--------------------------------------------------*/
table.listTable,
table.historyTable{
	margin:0 0 0.8em;
	border-collapse:separate;
	border-spacing:0 5px;
	/border-spacing:0;
	table-layout:fixed;
	width:100%;
	/*border-top:3px solid #0047b6;*/
}

table.listTable th,
table.listTable td,
table.historyTable th,
table.historyTable td{
	padding:2px 8px 12px;
	background-image:url(/common-wr/images/components/elm_table_bg02.gif);
	
}

table.listTable th,
table.historyTable th{
	color:#0047b6;
	font-weight:bold;
	background-position:100% 100%;
}
table.listTable th{
	width: 10em;
}
table.historyTable th.year{
	width: 70px;
}
body#businessHistory table.historyTable th.year{
	font-size:20px;
	font-weight:normal;
	vertical-align:top;
}
table.historyTable th.mon{
	text-align: right;
	width: 60px;
}

table.listTable td,
table.historyTable td{
	background-position:0 100%;
}

table.listTable tr,
table.historyTable tr{ /* IE-expression (first-child) */
	behavior: expression(
		this.style.behavior || (
			this.className += (this.previousSibling == null) ? " first-child" : "",
			this.style.behavior = "none"
		)
	);
}

table.listTable td .icon{
	color:#0047B6;
	font-size:90%;
	border:1px solid #0047B6;
	padding:0 2px;
	margin:0 5px 2px 0;
	display:inline-block;
	_display:inline;
	zoom:1;
}
table.listTable td img{
	vertical-align:middle;
}
body#businessHistory table.historyTable .history{
	margin-bottom:0;
	overflow:auto;
}
body#businessHistory table.historyTable p.subInfo{
	clear:both;
	background:#f6f6f6;
	border:1px solid #ccc;
	padding:6px 10px;
	margin-top:10px;
}

/* new Table
--------------------------------------------------*/
table.newsTable{
	margin:0 0 0.8em;
	table-layout:fixed;
	width:100%;
}

table.newsTable th,
table.newsTable td{
	padding:0.3em 8px 0.3em 0;
	vertical-align:top;
	background:url(/common-wr/images/components/elm_line01.gif) repeat-x 0 100%;
}

table.newsTable th{
	width: 9em;
	white-space:nowrap;
}


table.newsTable td img{
	margin:0 8px 0 0;
	vertical-align:middle;
	float:left;
}
table.newsTable td a img{
	margin:0 4px 0 0;
	float:left;
}

table.newsTable td a{
	color:#0047b6;
	text-decoration:none;
	display:table;
	zoom:1;
	layout-grid-line:auto;
}




table.newsTable td a:hover,
table.newsTable td a:active{
text-decoration:underline;
}

/* input-fields
--------------------------------------------------*/
table.dataTable input.xShort,
table.dataTable textarea.xShort{
	width:2em;
}

table.dataTable input.short,
table.dataTable textarea.short{
	width:15%;
}

table.dataTable input.middle,
table.dataTable textarea.middle{
	width:40%;
}

table.dataTable input.long,
table.dataTable textarea{
	width:90%;
}

table.dataTable textarea{
	height:10em;
}

/* images
--------------------------------------------------*/

ul.images {
	padding:0;
	margin:0;
	font-size:0;
	text-align: justify;
	text-justify: distribute-all-lines;
	zoom:1;
}

ul.images:after{
	content:url(/common-wr/images/components/css_justify.png);
	line-height:0;
	visibility:hidden;
}

ul.images li{
	display:inline;
	margin:0;
}
ul.images li img{
	margin:0 0 15px;
	vertical-align:top;
}


/* faq
--------------------------------------------------*/
ul.inPageNavigation{
	background:#eff4fc;
	padding:16px 10px 10px;
	list-style:none;
	margin:0.8em 0 1em;
	zoom:1;
}

ul.inPageNavigation li{
	margin:0 0 0.2em ;
	zoom:1;
	padding-left:12px;
	background:url(/common-wr/images/components/elm_ico_conductor_flag.gif) no-repeat 0 0.4em;
	padding-left:3em;
	position:relative;
}

ul.inPageNavigation li span.flagNum{
	font-weight:bold;
	width:3em;
	position:absolute;
	top:0;
	left:12px;
}

ul.inPageNavigation li a{
	text-decoration:none;
	padding-left:12px;
	display:block;
}

dl.faqList{
	margin:0.8em 0;
}

dl.faqList dt{
	margin:0 0 5px;
	padding:5px 0 0 32px;
	min-height:27px;
	_height:27px;
	color:#1f5dbf;
	font-weight:bold;
	line-height:1.2;
}
dl.faqList dd{
	margin:0;
	padding:0 0 20px 32px;
	min-height:25px;
	_height:25px;
}

dl.faqList dt:before{
	line-height:0;
	content:url(/common-wr/images/components/elm_ico_faq_q.gif);
	display:block;
	margin:0 12px -22px -32px;
}
dl.faqList dd:before{
	line-height:0;
	content:url(/common-wr/images/components/elm_ico_faq_a.gif);
	display:block;
	margin:0 12px -22px -32px;
}

dl.faqList dt{
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/components/elm_ico_faq_q.gif" width="20" height="27" style="margin:0 12px -22px -32px;display:block;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

dl.faqList dd{
	/behavior: expression(
	this.style.behavior || (
	this.innerHTML = '<img src="/common-wr/images/components/elm_ico_faq_a.gif" width="20" height="27" style="margin:0 12px -22px -32px;" />' + this.innerHTML,
	this.style.behavior = "none"
	)
	);
}

dl.faqList dd p.returnPageTop{
	margin:10px 0 0 -32px;
	zoom:1;
	background:url(/common-wr/images/components/elm_line02.gif) repeat-x 0 100%;
}


/* Physical Style
--------------------------------------------------*/

/* image-position */
#content p.image img,
#content p.figure img{
	margin:0 0 10px;
}


#content p.image.posRight,
#content p.figure.posRight{
float:right;
display:inline;
margin:0 0 0 10px;
}

#content p.image.posLeft,
#content p.figure.posLeft{
float:left;
display:inline;
margin:0 10px 0 0;
}

#content p.image.posCenter,
#content p.figure.posCenter{
text-align:center;
margin:0;
}

#content p.image.posCenter  img,
#content p.figure.posCenter img{margin:0 auto 10px;}

#content p.image  span.caption,
#content p.figure span.caption{
	background:url(/common-wr/images/components/elm_ico_caption.gif) no-repeat 0 0.2em;
	padding-left:13px;
	color:#0047b5;
	font-size:84%;
	line-height:1.2;
	display:block;
	margin:-8px 0 10px;
}

/* text-align */

#content p.alignLeft,
#content th.alignLeft,
#content td.alignLeft   { text-align:left; }

#content p.alignRight,
#content th.alignRight,
#content td.alignRight  { text-align:right; }

#content p.alignCenter,
#content th.alignCenter,
#content td.alignCenter { text-align:center; }

#content th.alignTop,
#content td.alignTop    { vertical-align:top; }

#content th.alignMiddle,
#content td.alignMiddle { vertical-align:middle; }

#content th.alignBottom,
#content td.alignBottom { vertical-align:bottom; }

/*----------------------------------------------
Article CMS化追加分
------------------------------------------------*/

/* pickup */
#content .headerInfo{
	font-size: 11px;
	text-align: right;
	margin-right: 24px;
	float: right;
}

#content .pickupArea{
	clear: both;
}
#content .pickupArea .items{
	clear: both;
	width: 548px;
	overflow: hidden;
	zoom:1;
	margin-bottom: 10px;
	background: url(/common-wr/images/components/pickup_2col_bg.gif) left bottom no-repeat;
}
#content .pickupArea .items.col1{
	width: 274px;
}

#content .pickupArea .item{
	width: 544px;
	margin-bottom: 15px;
	background: url(/common-wr/images/components/pickup_1col_bg.gif) left bottom no-repeat;
}
#content .pickupArea .items .item{
	width: 270px;
	margin: 0 4px 0 0;
	float: left;
	background: transparent;
}
#content .pickupArea .item h2{
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 10px;
	height: 24px;
	background: url(/common-wr/images/components/pickup_1col_ttl_bg.gif) left top no-repeat;
}
#content .pickupArea .items .item h2{
	background: url(/common-wr/images/components/pickup_2col_ttl_bg.gif) left top no-repeat;
}
#content .pickupArea .item .content{
	padding: 15px;
}
#content .pickupArea .item .content a:hover{
	color: #ff5200;
}
#content .pickupArea .item .content .img{
	padding-left: 10px;
	float: right;
}

#content .pickupArea .item .content ul.fileSet{
	list-style-type: none;
	margin-left: 0;
}
#content .pickupArea .item .content ul.fileSet li{
	margin-bottom: 5px;
}
#content .pickupArea .item .content ul.fileSet li p{
	margin-bottom: 0px;
}
#content .pickupArea .item .content ul.fileSet li p a {
	background: url(/common-wr/images/elm_ico_conductor.gif) no-repeat 0px 0.5em;
	zoom:1;
	padding:0.2em 0 0.2em 12px;
	display:block;
	text-decoration:underline;
}
#content .pickupArea .item .content ul.fileSet li p a:hover{
	background: url(/common-wr/images/elm_ico_conductor_r.gif) no-repeat 0px 0.5em;
	text-decoration:none;
}
#content .pickupArea .item .content ul.fileSet li p.icon a{
	background: none;
	padding-left: 0;
}
#content .pickupArea .item .content ul.fileSet li p.icon a:hover{
	background: none;
}
#content .pickupArea .item .content ul.fileSet li p span {
	display: block;
	margin-left: 20px;
}
#content .pickupArea .item .content ul.fileSet li img {
	vertical-align: middle;
	padding-right: 3px;
	float: left;
}

/*　既存見出し */
div.section-lv1{
	width: 544px;
}

/* ニュース一覧 */
body.news ul#navigation-year{
	margin:0 0 20px;
	list-style:none;
	font-size:0;
	/font-size:100%;
}

body.news ul#navigation-year li{
	font-size:12px;
	/font-size:100%;
	margin:0 -1px 0.3em 0;
	padding:0 0.8em;
	display:inline;
	border-right:1px solid #0047b6;
	border-left:1px solid #0047b6;
	zoom:1;
}

body.news ul#navigation-year li a{
	white-space:nowrap;
}

/* ニュースヘッダ */
#newsHeader{
	margin-bottom: 20px;
	width: 544px;
}
#newsHeader .subTitle{
	text-align: center;
	font-weight: bold;
	margin: 0;
}
#newsHeader .title{
	text-align: center;
	font-weight: bold;
	font-size: 117%;
	margin: 5px 0;
}
#newsHeader .subInfo{
	margin-top: 20px;
	text-align: right;
}
#newsHeader .subInfo p{
	margin: 0;
}

/* 本文セット */
.catchCopy{
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 15px;
}

.article{
	clear:both;
	width: 544px;
	margin-bottom: 20px;
}
#mainContent .article{
	width: 512px;
}

.sections{
	padding: 0 8px;
}
/* 枠付き */
.sections.border{
	border: 1px solid #CCC;
	padding: 15px;
	background: url(/common-wr/images/components/index_topnews_bg.jpg) left bottom repeat-x;
}

.article .headline{
	font-size: 116%;
	margin: 0 0 15px 0;
	background: url(/common-wr/images/components/headline_bg_btm.gif) left bottom no-repeat;
}
.article .headline span{
	display: block;
	font-weight: normal;
	color: #292929;
	padding: 8px 0 8px 15px;
	background: url(/common-wr/images/components/headline_bg_top.gif) left top no-repeat;
}
#mainContent .article .headline{
	background: url(/common-wr/images/components/headline_bg_s_btm.gif) left bottom no-repeat;
}
#mainContent .article .headline span{
	background: url(/common-wr/images/components/headline_bg_s_top.gif) left top no-repeat;
}

.article .section{
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}
.article .title,
.article .subTitle{
	font-size: 100%;
}
.article .title{
	color: #0047b6;
	font-weight: bold;
	background: url(/common-wr/images/text_head_02.gif) left 2px no-repeat;
	padding-left: 20px;
	margin: 0 0 8px 0;
}
.article .subTitle{
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 8px 0;
}

.article .imgSet{
	
}
.article .imgSet.left{
	padding-right: 10px;
	float: left;
}
.article .imgSet.center{
	margin: 0 auto;
}
.article .imgSet.right{
	padding-left: 10px;
	float: right;
}
.article .imgSet p.img,
.article .multiImg .item p.img{
	margin: 0;
	padding-bottom: 1px;
}
.article p.caption{
	color: #0047b6;
	font-size: 0.83em;
	margin: 0;
}
.article .imgSet p.caption.icon,
.article .item p.caption.icon{
	background:url(/common-wr/images/components/elm_ico_caption.gif) no-repeat 0 0.4em;
	padding-left: 13px;
}

.article .section .escapeClause{
	padding-top:15px;
}
.article .section .escapeClause p{
	font-size:90%;
}

/* 複数画像 */
.article .multiImg{
	clear: both;
	margin-bottom: 20px;
	margin-right: -16px;
	overflow: hidden;
	zoom:1;
}

.article .multiImg .item{
	float: left;
	padding: 0;
	margin-bottom: 10px;
}
.article .multiImg .item .title,
.article .multiImg .item .subTitle{
	margin-bottom: 3px;
}
.article .multiImg .item .img{
	text-align: center;
}
.article .file img {
	vertical-align: middle;
	padding-right: 5px;
}

.article .multiImg.col2 .item{
	width: 232px;
	padding: 0 16px;
}
.article .multiImg.col3 .item{
	width: 150px;	
	padding: 0 13px;
}
.article .sections.border .multiImg.col2 .item{
	padding: 0 12px;
}
.article .sections.border .multiImg.col3 .item{
	padding: 0 10px;
}
#mainContent .article .multiImg.col2 .item{
	padding: 0 8px;
}
#mainContent .article .multiImg.col3 .item{
	padding:0 7px;
}
#mainContent .article .sections.border .multiImg.col2 .item{
	padding:0 16px 0 0;
}
#mainContent .article .sections.border .multiImg.col3 .item{
	padding:0 15px 0 0;
}

.article .historyTable .multiImg.col2{
	margin:0;
	padding-top:10px;
}
.article .historyTable .multiImg.col2 .item{
	padding:0 14px;
	width:180px;
}

.article .multiImg.col2 .item .file,
.article .multiImg.col3 .item .file{
	padding-left: 20px;
}

/* 関連リンクセット */
.article .linkList {
	margin:0 0 0.8em;
	list-style:none;
}
.article .linkList li{
	border-bottom:1px dashed #aaa;
	padding:0.6em 0;
	background-position: left 7px;
	line-height: 1.6em;
	margin:0;
}
.article .linkList li a:link,
.article .linkList li a:visited {
	color: #0047B6;
	text-decoration: none;
	vertical-align: middle;
}
.article .linkList li a:hover,
.article .linkList li a:active {
	color: #0047B6;
	text-decoration: underline;
	vertical-align: middle;
}
.article .linkList li.icon{
	padding-left: 20px;
}
.article .linkList img ,
.article .linkList.ir-doc img {
	vertical-align:middle;
	padding-right:3px;
	float:left;
}

.article .linkList.ir-doc span {
	display:block;
	margin-left:20px;
}

/* お問い合わせセット */
.contacts{
	width: 522px;
	border: 1px solid #CCC;
	padding: 10px;
	margin-bottom: 20px;
	background: url(/common-wr/images/components/index_topnews_bg.jpg) left bottom repeat-x;
}
#mainContent .contacts{
	width: 490px;
}
.contacts .headline{
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}
.contacts .contact{
	margin-top: 20px;
}
.contacts .contact.first{
	margin-top: 10px;
}
.contacts .contact .title{
	font-weight: bold;
	font-size: 100%;
	color: #0047b6;
	background: url(/common-wr/images/text_head_02.gif) left center no-repeat;
	padding-left: 20px;
	margin: 0 0 8px 0;
}
.contacts .contact .contactInfo p{
	margin-bottom: 5px;
}
.contacts .contact .linkBtn{
	margin-bottom: 0;
}
.contacts .contact .linkBtn a{
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	padding-left: 20px;
	background: url(/common-wr/images/btn_contact_left.gif) left center no-repeat;
	display: block;
	float: left;
	cursor:pointer;
}
.contacts .contact .linkBtn a span{
	padding:0 20px 0 5px;
	background: url(/common-wr/images/btn_contact_right.gif) right center no-repeat;
	height: 20px;
	display: block;
	float: left;
}
.contacts .contact .linkBtn a:hover,
.contacts .contact .linkBtn a:active{
	background: url(/common-wr/images/btn_contact_left_ov.gif) left center no-repeat;
}
.contacts .contact .linkBtn a:hover span,
.contacts .contact .linkBtn a:active span{
	background: url(/common-wr/images/btn_contact_right_ov.gif) right center no-repeat;
}

.contacts .subContact{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top:10px;
}
.contacts .subContact.first{
	margin-top: 0px;
}
.contacts .subContact .linkBtn a{
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	line-height: 52px;
	padding: 0 55px 0 5px;
	display: block;
	width: 310px;
	height: 52px;
	margin: 0 auto;
}
.contacts .subContact .linkBtn a:link,
.contacts .subContact .linkBtn a:visited{
	color: #0047b6;
	background: url(/common-wr/images/components/btn_subcontact.gif) left top no-repeat;
}
.contacts .subContact .linkBtn a:hover,
.contacts .subContact .linkBtn a:active{
	color: #ff5200;
	background: url(/common-wr/images/components/btn_subcontact_ov.gif) left top no-repeat;
}

/* ダウンロードセット */
.viewerDownload{
	width: 522px;
	border: 1px solid #CCC;
	padding: 10px;
	background: url(/common-wr/images/components/index_topnews_bg.jpg) left bottom repeat-x;
}
#mainContent .viewerDownload{
	width: 490px;
}
.viewerDownload .viewer{
	clear: both;
	padding-top: 10px;
}
.viewerDownload .viewer .banner{
	float: left;
	padding-right: 15px;
}
.viewerDownload .viewer .description{
	overflow: auto;
	zoom:1;
}

.file a:link,
.file a:visited{
	color: #0047B6;
	text-decoration: none;
}
.file a:hover,
.file a:active{
	color: #0047B6;
	text-decoration: underline;
}

/* 事業所リスト */
.article .office-list{
	padding:0 8px;
}
.office-list .office{
	border-bottom:1px dashed #717171;
	margin-bottom:10px;
	overflow:auto;
	zoom:1;
}
.office-list .office .thumbnail{
	float:right;
}
.office-list .office .linkBtn{
	overflow:auto;
}
.office-list .office .linkBtn a{
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	padding-left: 20px;
	background: url(/common-wr/images/btn_contact_left.gif) left center no-repeat;
	display: block;
	float: left;
}
.office-list .office .linkBtn a span{
	padding:0 20px 0 5px;
	background: url(/common-wr/images/btn_contact_right.gif) right center no-repeat;
	height: 20px;
	display: block;
	float: left;
	cursor:pointer;
}
.office-list .office .linkBtn a:hover,
.office-list .office .linkBtn a:active{
	background: url(/common-wr/images/btn_contact_left_ov.gif) left center no-repeat;
}
.office-list .office .linkBtn a:hover span,
.office-list .office .linkBtn a:active span{
	background: url(/common-wr/images/btn_contact_right_ov.gif) right center no-repeat;
}
.office-list .office .office-image{
	clear:both;
	text-align:center;
}


/* 産業資材製品リスト */
.article .product-list{
	list-style-type:none;
	margin:0;
	padding: 0 0 0 6px;
	margin-right: -6px;
	overflow:hidden;
	_zoom:1;
}
.article .product-list li{
	background:#D6E1F3;
	width:252px;
	height:48px;
	padding:4px;
	margin:0 12px 10px 0px;
	float:left;
}
.article .product-list li.hover{
	background:#FFDCCC;
}
.article .product-list li .product-name{
	height: 31px;
	padding:17px 0 0 30px;
	background:url(/common-wr/images/tmp_secondary_lnav_ico_n.gif) 10px center no-repeat;
}
.article .product-list li p{
	margin:0;
}
.article .product-list li.hover .product-name{
	background:url(/common-wr/images/tmp_secondary_lnav_ico_r.gif) 10px center no-repeat;
}
.article .product-list li .thumbnail{
	float:right;
	padding-left: 5px;
}
.article .product-list li a{
	font-weight:bold;
	text-decoration:none;
}
.article .product-list li.hover a{
	color:#FF5200;
}

/* 資料一覧 */
.article .sections.imgDoc .document-image{
	float:left;
	padding-right:20px;
}
.article .sections.imgDoc .section{
	clear:none;
	zoom:1;
}
.article .section .document{
	border-bottom:1px dashed #AAA;
	padding:0.6em 0;
}
.article .section .document .doc-link p{
	margin:0;
	padding-left:20px;
}

/* サイトマップ */
#main .sitemap a{
	color:#0047b6;
}

#main .sitemap .headline a{
	text-decoration:none;
	display: block;
	font-weight: normal;
	color: #292929;
	padding: 8px 0 8px 15px;
	background: url(/common-wr/images/components/headline_bg_top.gif) left top no-repeat;
}
#main .sitemap .headline a:hover{
	color:#FF5200;
}

#main .sitemap .left-tree,
#main .sitemap .right-tree{
	width:260px;
}
#main .sitemap .center-tree,
#main .sitemap .left-tree{
	float:left;
}
#main .sitemap .right-tree{
	float:right;
}

#main .sitemap ul{
	list-style-type:none;
	margin:0;
}
#main .sitemap ul li{
	margin:0 0 0.8em;
}
#main .sitemap ul li a{
	display:block;
	padding:0 5px 0 31px;
	margin:0 1px 0 4px;
	background:url(/common-wr/images/tmp_secondary_lnav_ico_n.gif) no-repeat 8px 0.4em;
	zoom:1;
}
#main .sitemap ul li a:hover{
	color:#ff5200;
	background:url(/common-wr/images/tmp_secondary_lnav_ico_r.gif) no-repeat 8px 0.4em;
}

/* 2nd dir */

#main .sitemap ul li ul{
	margin:0.8em 0 0;
}

#main .sitemap ul li ul a{
	display:block;
	padding-left:47px;
}

#main .sitemap ul li ul a{
	background:url(/common-wr/images/elm_ico_conductor.gif) no-repeat 33px 3px;
}
#main .sitemap ul li ul a:hover{
	background:url(/common-wr/images/elm_ico_conductor_r.gif) no-repeat 33px 3px;
}

#main .sitemap ul span{
	display:block;
	color:#0047b6;
	padding:0 0 0 33px;
}

#main .sitemap ul ul ul{
	list-style-type:none;
	margin:0.8em 0 0 1.1em;
}
#main .sitemap ul ul ul li{
	margin:0 0 0.8em;
}
#main .sitemap dl dd li.lastitem{
	padding-bottom:0;
}

.socialIcon{
	list-style: none;
	text-align: right;
	margin:-10px 0 20px 0;
}
body.news .socialIcon{
	width:544px;
}
.socialIcon li{
	height: 20px;
	margin: 0　0 0 3px;
	display: inline-block;
	_display:inline;
	zoom:1;
}

/*----------------------------------------------
Background-gradation
------------------------------------------------*/
.bgGrade{
	background:url(/common-wr/images/components/index_topnews_bg.jpg) repeat-x left bottom;
	border:1px solid #ccc;
	padding:12px 16px;
	margin:0 0 20px 0;
}
.bgGrade p span{
	font-size:117%;
	font-weight:normal;
}


.listNone {list-style-type:none;margin:0;}
/***********************************************/
/*
.center {
	text-align:center;
	vertical-align:middle!important;}
*/	

.clr {clear:both;}
	
/* clear-fix */

.contacts,
.contacts .contact,
.article .multiImg .items,

.clearfix{
overflow:hidden;
zoom:1;
}

.contacts:after,
.contacts .contact:after,
.article .multiImg .items:after,

.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
